=== debian/control ===
Source: python-asyncpraw
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-hatchling,
 python3-hatch-vcs,
 python3-aiofiles,
 python3-aiohttp,
 python3-aiosqlite,
 python3-asyncprawcore,
 python3-coverage,
 python3-defusedxml,
 flit,
 pybuild-plugin-pyproject,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/praw-dev/asyncpraw
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asyncpraw
Vcs-Git: https://salsa.debian.org/python-team/packages/python-asyncpraw.git

Package: python3-asyncpraw
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Asynchronous Python Reddit API Wrapper
 Async PRAW, an abbreviation for “Asynchronous Python
 Reddit API Wrapper”, is a Python package that allows
 for simple access to Reddit’s API. Async PRAW aims to
 be easy to use and internally follows all of Reddit’s
 API rules.
 .
 With Async PRAW there’s no need to introduce
 sleep calls in your code. Give your client an appropriate
 user agent and you’re set.
