=== debian/watch ===

version=4
https://pypi.debian.net/asyncpraw/asyncpraw-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
